Am i Brick Safe?

Discussion in 'Wii - Hardware, Devices and Utilities' started by Mouse23, Nov 15, 2009.

  1. Mouse23
    OP

    Mouse23 Newbie

    Newcomer
    2
    0
    Nov 15, 2009
    lancashire
    My wii was softmodded and on V3.2E with starfall. I have now noticed that it is now on 4.0E my son updated something, not sure what or how. Starfall is not working. I Bought Wii sports resort and on loading its asking me to update how do i get around this and am i Bricksafe?? my CIS is Rev7, spoke to my brother in law and he says the homebrew channel shouldnt still be on there? i can still play backups too. but he says i need neogamma rev 10 on? We dont know what to do to not brick it? thanks
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    Starfall won't work on 4.0

    You need StartPatch instead: http://wiibrew.org/wiki/StartPatch
    Its basically Starfall for 4.0 and up

    If you want Real brick protection, you'll have to install bootmii (as boot2) or preloader 0.30
     
  3. Am0s

    Am0s Mojo Risin

    Member
    741
    0
    Jul 9, 2009
    England
    I am the brother in law and yes she was on 3.2E but got updated to 4.0E I think she has issues trying to remove starfall or if you say startpatch will do it then she should have a goo at that maybe, I advised her to come here as I dont want her to brick her wii, the cIOS she is reffereng to to use usb I said rev 10
     
  4. Mouse23
    OP

    Mouse23 Newbie

    Newcomer
    2
    0
    Nov 15, 2009
    lancashire
    Thank you for your help, i will download and install thanks. :-)